.block-strong:before {
    content: '';
    background-color: rgb(0 0 0 / 0%) !important;
}

.block-strong:after {
    content: '';
    background-color: rgb(0 0 0 / 0%) !important;
}

.jb_btn_background
{
    background: transparent;
}

.logo
{
    text-align: center !important;
    margin-top: 37%;
}

.logo1
{
    text-align: center !important;
    margin-top: 20%;
}


.logo2
{
    text-align: center !important;
    margin-top: 28%;
}




.ios .popover-angle
{
  display: none;
}

/* backdrop*/

.popover-backdrop
{
    background: rgb(0 0 0 / 91%);
}

.paste_code_input
{
    background: #cbcbcb !important;
    margin-top: 14px !important;
 /*   left: 27%;*/
    position: relative;
    padding: 2% !important;
    border-radius: 6px !important;
    text-align: center;
    width: 72% !important;
}


.get_code_page_content , .card-top
{
    background: #181818 !important;
}

.card-content-padding
{
    background: #282828;
    border-radius: 10px;
}

.setting_icon
{
    color: white;
}

.get_code_button
{
    background: #343131;
    font-size: 13px;
}


.txt_color
{
    color: red;
    font-weight: bold;
}